version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: 1fSadV7kGytZM6Qj0deh4e6ls6Gd/bFtw3PKlnErRJT3H9B95zt/Az31ur+xo6Gy/mdr7TWJMiTQGnQ+znwl7w==
    size: 124136393
    blockMapSize: 130013
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: 1fSadV7kGytZM6Qj0deh4e6ls6Gd/bFtw3PKlnErRJT3H9B95zt/Az31ur+xo6Gy/mdr7TWJMiTQGnQ+znwl7w==
releaseDate: '2024-03-27T16:01:36.187Z'
